uuid: e90b37a9-8cec-4c0e-b0b0-ce825966479c
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_theme
field_name: field_theme
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
